
<!DOCTYPE html>
<html lang="en">
<head>

    <meta charset="UTF-8">
    <title>Date</title>

</head>
<body>
<div>
    <p id="date"></p>
</div> <script>
    n =  new Date();
    y = n.getFullYear();
    m = n.getMonth() ;
    d = n.getDate();
    let month = ['Janvier','Fevrier','Mars','April','Mai','Juin','Juillet','Aout','Septembre','Octobre','Novembre','Decembre'];
    document.getElementById("date").innerHTML = d + "/" + month[m] + "/" + y;
</script>
</body>
</html>